import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KwSpecialExamroomComponent } from './kw-special-examroom.component';

describe('KwSpecialExamroomComponent', () => {
  let component: KwSpecialExamroomComponent;
  let fixture: ComponentFixture<KwSpecialExamroomComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KwSpecialExamroomComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KwSpecialExamroomComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
